a {
	color: black; 
}

a:hover {
  	color: #0085AA;
}

.selectedtextsize {
	font-size: 11px;
}

.maincontent h2 {	
	font-size: 18x;
}

.maincontent h3 {
	font-size: 16px;
}

.maincontent h4 {	
	font-size: 12px;
}

.maincontent h5 {
	font-size: 12px;
}

.newsarticleright h2 {	
	font-size: 16px;
}

.newsarticleright h3 {
	font-size: 16px;
}

.newsarticleright h4 {
	font-size: 16px;
}

.newsarticleright h5 {
	font-size: 14px;
}

.eventslistingright h2 {	
	font-size: 18px;
}

.eventslistingright h3 {
	font-size: 16px;
}

.eventslistingright h4 {
	font-size: 12px;
}

.eventslistingright p {
	font-size: 11px;
    text-align: justify;
}

.staffarticleright h2 {	
	font-size: 18px;
}

.staffarticleright h3 {
	font-size: 16px;
}

.curriculumarticle h2 {	
	font-size: 18px;
}

.curriculumarticle h3 {
	font-size: 16px;
}

.galleryitemright h3 {
	font-size: 14px;
}

.galleryitemright p {
	font-size: 12px;
  	text-align: justify;
}
